
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>基于用户细分的比较分析来分析网站 / iVAN</title>

    <meta name="description" content="基于用户细分的比较分析来分析网站 细分是用于比较的,比较是为了反映差异进而做出调整优化的,所以细分的目的最终还是指导运营决策,这个才是数据分析的价值体现.从网站的用户层面,我们根据用户访问的行为特征将用户细分成各种类型,因为用户行为各异,行为统计指标各异,分析的角度各异,所以如果要对用户做细分,可以从很多角度根据各种规则实现各种不同的分类,看到过有些数据分析报告做了各种用户的细分,各种用户行为的分析,再结合其他各种维度,看上去内容绝对足够丰富,但很难理解这些分析结果到底是为了说明什么问题,也许作为一个咨询报告反映当前整体的趋势和">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">基于用户细分的比较分析来分析网站</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　细分是用于比较的，比较是为了反映差异进而做出调整优化的，所以细分的目的最终还是指导运营决策，这个才是数据分析的价值体现。从网站的用户层面，我们根据用户访问的行为特征将用户细分成各种类型，因为用户行为各异，行为统计指标各异，分析的角度各异，所以如果要对用户做细分，可以从很多角度根据各种规则实现各种不同的分类，看到过有些数据分析报告做了各种用户的细分，各种用户行为的分析，再结合其他各种维度，看上去内容绝对足够丰富，但很难理解这些分析结果到底是为了说明什么问题，也许作为一个咨询报告反映当前整体的趋势和用户特征确实合适，但如果真的要让数据分析的结果能够引导我们去做些什么，还是要在做用户细分前确定分析的目的，明确业务层面的需求。</p>
<p>　　既然要做基于用户细分的比较分析，自然是为了明确某些用户分类群体的行为特征与其他用户群体的差异。这里主要从指导内容层面的调整为导向，通过比较各用户细分群体对内容需求的差异，优化内容运营，将优质的内容或者符合用户偏好的内容推荐给相应的用户。</p>
<p>　　既然是基于用户细分，首先明确用户的细分规则，这里举例3类细分：流失用户与留存用户、新用户与老用户、单次购买用户和二次购买用户，基于这3类细分，对每个分类的用户购买商品进行比较分析，明确哪些商品更加符合用户的预期。</p>
<p>　　流失用户和留存用户比较</p>
<p>　　当然，要区分流失用户和留存用户，首先必须对用户流失有一个明确的定义，关于流失用户的定义可以参考博客之前的文章——网站的活跃用户与流失用户。有了定义我们就可以做统计和细分了，还是以电子商务网站为例，电商网站的内容就是商品，我们基于每个商品计算购买这些商品的用户中购买后造成流失的用户比例，如下：</p>
<p>　　这里的指标定义应该比较明确，每个商品的流失用户比例应该是购买该商品后流失的用户数在所有购买该商品的用户中的占比，但只知道每个商品的流失用户比例无法评价这个商品是否对用户保留有促进作用，或者在一定程度上造成了用户的流失，只有通过与总体水平的比较才能得出相应的结论。所以这里需要重点解释的是“与总体比较”这个数值是怎么计算的到的，这里的百分比不是直接相减的结果，而是一个差异的幅度体现，这里假设总体用户流失率为56%，那么以A商品为例，与总体比较的结果是：( 58.13% – 56% ) / 56% = 3.80% ，使用同样的计算方法也可以得到其他商品与总体比较的差异幅度。最后就是展示，在Excel里面通过“条件格式”里面的数据条功能可以直接展现出图中的效果，非常方便。</p>
<p>　　很明显，上面图中的分析结果对运营调整有直接的指导性，目的是促进用户保留，所以我们要做的就是将有利于用户留存的商品(F商品的用户流失率明显要比总体低得多，说明F产品更有利于用户保留)推荐给用户，而将那些可能导致用户流失的商品(C商品)进行优化或者下架。</p>
<p>　　新用户和老用户比较</p>
<p>　　同样，使用上面的方法可以区分不同用户群的购买偏向。新老用户的细分是最常见的用户细分方法，我们可以使用类似的方法来看看新老用户对商品的不同喜好：</p>
<p>　　从上图中你看出了什么?购买D商品的用户中新用户的比例明显偏低，也许新用户根本就不喜欢这个商品，而B商品和F商品显然更加符合新用户的口味。如果你的网站可以进行新老用户区分的定向推广，那么上面这个分析结果将让你受益良多。</p>
<p>　　当然，这个数据呈现的特征可能跟商品的推广渠道有一定的关系，比如上图的D商品比较多的是使用老用户比较集中的推广渠道(比如EDM)，那么自然购买用户中老用户的比例会偏高;或者把某些商品放在新用户比较集中的Landing Page中展示，那么购买该商品的新用户比例也显然会偏高。所以，在做诸如此类的分析时需要注意根据推广渠道的差异，具体问题具体分析，不能一概而论。</p>
<p>　　单次购买用户和二次购买用户比较</p>
<p>　　使用同样的方法也可以促成用户的多次购买。对于电子商务网站而言，用户的首次购物体验非常重要，这将会直接影响用户是不是会产生再次或者之后的多次购买，或者是否能够成为网站的忠诚客户。如果你的网站注重用户关系管理，那么你可以尝试下使用下面的分析方法：</p>
<p>　　需要注意的是这里的基础用户群设定在了每个商品的首次购买用户(不是所有)，我们要分析的是所有将该商品作为首次购买商品的情况下，用户是否还会发起之后的再次甚至多次购买行为，从而评价商品对于首次购买体验的影响好坏。从上表可以看出，B商品和F商品在促成二次购买的表现不佳，很有可能商品的使用或质量问题影响了用户的满意度，阻碍了用户再次购买的脚步。根据分析结果，我们尤其需要对那些二次购买率比总体水平低非常多的商品进行重点关注，同时也需要根据商品的特征进行分析，有些商品确实比较容易促成二次购买，因为可能存在交叉销售和向上营销的情况。</p>
<p>　　其实本来想把这篇文章拆分成多篇整成一个系列专题，因为从实现层面而言，每一块的用户细分的分析都需要独立完成，而且大部分要从底层的数据计算得到，如果你从Google Analytics上面从寻找类似的数据，其实唯一可以找到的就只有新访问比例，而且在内容模块里面细分到每个页面的指标也未包含% New Visits(在流量来源、地域细分里面有该度量)，当然你可以自定义报告来查看网站每个页面的新访问比例，比较的基准还是网站总体的新访问比例，GA的展现方式选择里面直接提供了与总体比较的视图“Comparison”，下图是我做的自定义报表：</p>
<p>　　GA上面的展现的效果跟用Excel 2010上面定制条件格式后的效果很像(2010可以展现正负值在坐标轴左右侧区分的红绿数据条，2007貌似还未实现此功能)，这种基于基准的比较展现非常直观使用，其实在其它的分析中同样可以用到。那么你从我的博客的各内容新用户比例比较分析中看出了什么?访问数排在前几名的文章中很明显的趋势就是概念性方法论的文章新用户比例高于均值(当然主要靠搜索引擎的帮忙)，而观点性和分析性的文章的新用户比例低于均值(老用户更偏向于实践和应用 )，所以如果我的博客可以动态向新用户和老用户展现不同的内容，那么这个分析将十分具有价值，也许你的网站可以尝试下。</p>
<p>　</p>
<p>　　</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:01:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e7%a0%94%e7%a9%b6/" title="用户研究">用户研究</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%ab%99%e5%88%86%e6%9e%90/" title="网站分析">网站分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>基于用户细分的比较分析来分析网站的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEQ0lqb.html" rel="bookmark">基于用户细分的比较分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从网站的用户层面,我们根据用户访问的行为特征将用户细分成各种类型,因为用户行为各异,行为统计指标各异,分析的角度各异,所以如果要对用户做细分,可以从很多角度根据各种规则实现各种不同的分类,看到过有些数据分析报告做了各种用户的细分,各种用户行为的分析,再结合其他各种维度,看上去内容绝对足够丰富,但很难理解这些分析结果到底是为了说明什么问题,也许作为一个咨询报告反映当前整体的趋势和用户特征确实合适,但如果真的要让数据分析的结果能够引导我们去做些什么,还是要在做用户细分前确定分析的目的,明确业务层面的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgJaaz.html" rel="bookmark">基于用户体验度搜索引擎排名结合的网站seo策略应该什么样</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				自从百度算法更新之后,好像用户体验度这个词很火,大家都在说,我在百度百科上看到了解释是:&quot;用户体验度一般指网站的用户体验,顾名思义,用户体验度是指一个用户访问某个网站的体验效果,这个网站是否用户想看到的内容和是否带给用户一些有价值的内容.&quot;我的理解是用户对于网站的一个整体的可观的评价和感受就是用户体验度,这包括但是不限于网站的打开速度,网站的布局是不是合理,网页是不是能够保存或者打印,网站的信息是不是很丰富,是不是让用户能够产生信任感,对于用户是不是有价值等等. 那么到底用户体验度有什			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22ZDQb.html" rel="bookmark">基于用户行为的网站优化策略分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 随着百度算法的不断升级,百度不断优化自身指南,开始逐渐和用户体验靠拢,这就说明了当下的网站优化开始进入新的阶段,那就是要基于用户行为进行优化,这样就能够起到事半功倍的优化效果.因为百度提出的优化策略就是为了让自己更好的抓取内容,并为广大的用户提供服务,而我们进行百度优化其目的也是为广大用户服务,殊途而同归,所以这给基于用户行为进行网站优化提供			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlQQXnp.html" rel="bookmark">基于用户行为分析的关联推荐</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们会发现很多网站都具备了内容推荐的功能,不仅是像B2C电子商务类的卓越的图书推荐,也包括兴趣类网站像豆瓣的豆瓣猜等.这类功能无疑在帮助用户发现需求,促进商品购买和服务应用方面起到了显著性的效果.那么这类的推荐是怎么得到的呢?其实跟网站数据分析不无相关,我们可以来简单看一下它的原理和实现. 关联推荐在营销上被分为两类: 向上营销(Up Marketing):根据既有客户过去的消费喜好,提供更高价值或者其他用以加强其原有功能或者用途的产品或服务. 交叉营销(Cross Marketing):从客户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYjjGBp.html" rel="bookmark">谁有基于用户的推荐系统或者协同过滤的算法和代码分析啊</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求个大数据的大神给个基于用户的推荐系统或者协同过滤的算法和代码分析啊我有部分代码但是不知道怎么在Eclipse上实现求解答啊1.publicclassAggregateAndRecommendReducerextendsReducer&lt;VarLongWritable,VectorWritable,VarLongWritable,RecommendedItemsWritable&gt;{...publicviodreduce(VarLongWritablekey,Iterable&lt;Ve			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPGeqM.html" rel="bookmark">关键词分析要分析用户搜索这个关键词背后的意图</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				关键词选择或者关键词定位是一个网站开始的第一步,也是最为重要的一步,如果这一步错了,那接下来所有的努力都将会付诸东流.而关键词的定位首先要进行关键词的分析,所以关键词分析又决定着定位是否准确,以及后期的网站内容布局,这一系列的因素我们不能切割来看.必须用整体的眼光来看待这一切,大家都知道网站的转化率跟关键词的选择有很大的关系.可以说关键词的选择是转化率的第一步.   其实选择完关键词之后我们必须要准确的去分析搜索这个关键词的用户背后有何意图,比如用户在搜索引擎上搜了石锅鱼,你认为用户想了解什么.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR4WeGz.html" rel="bookmark">基于马尔可夫链的校园云平台效用分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于马尔可夫链的校园云平台效用分析 戢瑶 胥光辉 毛东方 韩 晶 校园网存在能耗高.效率低.浪费多等诸多问题,其可以通过云计算来解决,但云计算所带来的效益增长并没有一个很好的标准.对校园云平台进行了简单描述,对数据中心的成本.用户实例的成本进行了分析,提出了校园云平台成本效用函数.建立了校园云平台马尔可夫链模型来分析负载均衡策略和贪心策略.使用CloudSim对校园云平台进行仿真,对模型进行验证分析和比较.通过建立模型和仿真分析得知,建立云平台,采用不同的策略,可以有效提高校园网资源利用率以降低			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBZdydb.html" rel="bookmark">鲁棒控制 程序-基于模糊鲁棒控制的车辆半主动悬架分析程序求助</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 基于模糊鲁棒控制的车辆半主动悬架分析程序求助 以下是基于模糊鲁棒控制的车辆半主动悬架分析,求各路大神帮忙解释一下程序是啥意思.实现什么功能.非常感谢~ function [] = SGA__suspension_flc_replot()% /*M-FILE Script SGA__suspension_flc_replot MMM SGALAB /% /===================================================================			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6NrKgM.html" rel="bookmark">app-使用ida逆向分析法分析APP中用户ID</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 使用ida逆向分析法分析APP中用户ID 还有另外一个App:118eb1af8dd78f32.ipa,分析这个App中存在的一个重要信息--一个用户ID,要求使用ida逆向分析法 地址:http://range.jsxajs.cn:8080/mobileApp/2/118eb1af8dd78f32.ipa PS:下载地址绝对安全,不涉及安全问题,法律问题.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpd74NM.html" rel="bookmark" class="title">Dreamweaver教程-使用属性面板</a>
					<div>
						Dreamweaver属性面板可以快速更改HTML.CSS属性,从而实现页面修改效果所见即所得. 1.仍然使用greenstart.html文件作为示例文件,打开后切换到设计视图. 2.如果属性面板被 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQNV8M.html" rel="bookmark" class="title">笔记本怎么换键盘</a>
					<div>
						  笔记本怎么换键盘 联想Z500笔记本更换键盘图文教程 笔记本更换键盘其实并不难,一把螺丝刀就够了,买了键盘,商家刚好赠送了一把十字螺丝刀,刚好派上用场.话不多数,以下是联想Z500笔记本更换键盘图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRZwGM.html" rel="bookmark" class="title">在&period;NET中&comma;将竖表变横表&lpar;支持固定列&rpar;</a>
					<div>
						竖表变横表(支持固定列) 根据LoveCherry的竖变横方法改进而来        public DataTable MakeData(DataTable dt,int iColumnSize,in ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwAPEM.html" rel="bookmark" class="title">AS3 Flash&colon;控制复杂变化，防止不确定操作行为对变化的干扰</a>
					<div>
						当你用千奇百怪的方式中断了一个变形变化(tweened motion),那么在消除干扰,继续其后续的变化方面可能会有点棘手.在这个例子里我们将展示如何获得来自复杂变化(multiple tweens) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnWAOz.html" rel="bookmark" class="title">把用户体验作为网站优化的第一标准</a>
					<div>
						现在很多人都在探讨或者揭秘搜索引擎的算法和排名规则,大量的SEO从业者也都想从某个地方或者手段来猜测搜索引擎的排名规则,其实,我们完全不必去做这些无谓的猜测,只需要把自己的SEO优化工作做好,制作网站 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7ry5p.html" rel="bookmark" class="title">根据客户端输入的文字生成图片，再传回给客户端的webservice</a>
					<div>
						web|客户端 view-textgraphic.asmx&lt;%@ WebService Language=&quot;vb&quot; Class=&quot;TextGraphic&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj2vkp.html" rel="bookmark" class="title">Python如何忽略warning警告错误</a>
					<div>
						python开发中经常遇到报错的情况,但是warning通常并不影响程序的运行,而且有时特别讨厌,下面我们来说下如何忽略warning错误. 在说忽略warning之前,我们先来说下如何主动产生war ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4R8wp.html" rel="bookmark" class="title">UNIX环境高级编程：system V消息队列</a>
					<div>
						unix早期通信机制中的信号能够传送的信息量有限,管道则只能传送无格式字节流,这远远是不够的. 消息队列(也叫报文队列)客服了这些缺点: 消息队列就是一个消息的链表. 可以把消息看作一个记录,具有特定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr1wPp.html" rel="bookmark" class="title">ASP&period;NET应用程序的调试方法和技巧</a>
					<div>
						以前使用ASP开发过Web应用程序的人员肯定知道调试Web应用程序是多么麻烦.在ASP中,调试是痛苦的,通常包括了使用Response.Write()方法输出变量的值.那么请问一下自己:你有多少次忘记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNma0b.html" rel="bookmark" class="title">Ubuntu Gnome 13&period;04安装过程截图</a>
					<div>
						Ubuntu13.04昨天发布了,伴随而来的Ubuntukylin.Ubuntu Gnome让人眼前一亮.今天在看了Ubuntu13.04的特性介绍后,决定上手Ubuntu Gnome.安装的启动界面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2Lxob.html" rel="bookmark" class="title">在Word中巧妙绘制漂亮分割线的方法</a>
					<div>
						  在Word中巧妙绘制漂亮分割线的方法          1.添加下框线 如果要在Word文档的段落之间添加分割线,可先选中整个段落或段落的最后一行,然后在&quot;开始&quot;选项卡的&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB8lKb.html" rel="bookmark" class="title">7个让人抓狂的网页设计</a>
					<div>
						  有些时候,当我满怀期待地点开某些网站的时候 -- 它们的存在简直是设计的灾难!相信我,当你看见它们也会抓狂的.从莫名的链接丢失到糟糕的可用性,本文会分享一些会让人瞬间暴走的错误设计.注意!千万别让 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRNwRz.html" rel="bookmark" class="title">Dreamweaver如何制作导航条按钮</a>
					<div>
						看到上面的导航条了吗?你可以点击一下看看它的效果,请注意,这可是用表格做出来的,你相信吗?其实代码很简单,现在让我们来看看该怎么做. 1.首先创建一个1x6的表格,参数为:border=0 cells ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91wedM.html" rel="bookmark" class="title">Leopard操作系统10个鲜为人知的秘密</a>
					<div>
						Mac OS X操作系统每次升级时,最让我感兴趣的都是那些细小之处,这些才是能够提高OS X可用性的关键所在,也是在人们对那些招牌般的新功能的关注渐渐平息后,我更觉得有意思的地方. 想不注意到Mac  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVw0lBb.html" rel="bookmark" class="title">手机端的META你知道多少？</a>
					<div>
						  一.天猫 &lt;title&gt;天猫触屏版&lt;/title&gt; &lt;meta content=&quot;text/html; charset=utf-8&quot; http-e ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3JmEM.html" rel="bookmark" class="title">百度云网盘如何将被取消或删除文件资源找回</a>
					<div>
						  复制你的百度云网盘页面的地址=号后的几位数字,如图 在自己的分享首页中将刚才复制数字粘贴到地址栏的也是=号后面,如图,现在,找到分享者了,快进去看看有你想要的资源吧					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6rX9b.html" rel="bookmark" class="title">比较时间段一与时间段二是否有交集的php函数&lowbar;php技巧</a>
					<div>
						复制代码 代码如下: /* *比较时间段一与时间段二是否有交集 */ function isMixTime($begintime1,$endtime1,$begintime2,$endtime2) { ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Qggnp.html" rel="bookmark" class="title">Javascript 中关于对象转换数字值的一些特点</a>
					<div>
						下面是摘至&lt;Javascript 高级程序设计第三版&gt;里的一段话 是关于对象转换数字值的一些规则 &quot;在应用于对象时,先调用对象的valueOf()方法以取得一个可供操作的值.然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqgrkb.html" rel="bookmark" class="title">一键自动代码发布升级版</a>
					<div>
						1,重写PYTHON的代码(支持一切无重启在线更新,可惜我那个RUBY版哈) 2,用FLASK写了WEB UI.(JQUERY实时输出执行过程) 3,未完事项(加强的用户认证,BOOTSTRAP结成, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKV8Nb.html" rel="bookmark" class="title">七年之痒？ 可七年也会有大奖</a>
					<div>
						在6月17日召开的2016百度数据中心合作伙伴大会上,联想集团荣获&quot;优秀合作伙伴&quot;称号.&quot;优秀&quot;说起来容易,但是优秀不优秀,到底谁说了算?让我们一起来看看联想的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8An59z.html" rel="bookmark" class="title">Linux 远程管理工具（SecureCRT）</a>
					<div>
						简介 SecureCRT是一款支持SSH(SSH1和SSH2)的终端仿真程序,简单地说是Windows下登录UNIX或Linux服务器主机的软件. SecureCRT支持SSH,同时支持Telnet和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5RwWp.html" rel="bookmark" class="title">javascript-js可以实现系统自带的文件保存对话框吗？</a>
					<div>
						问题描述 js可以实现系统自带的文件保存对话框吗? ![图片说明](http://img.ask.csdn.net/upload/201604/08/1460082373_641535.png 如图, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Yl4Zz.html" rel="bookmark" class="title">有人有elasticsearch taste的接口文档吗？</a>
					<div>
						问题描述 有人有elasticsearch taste的接口文档吗? 我在用elasticsearch taste搭一套推荐系统,有人有用过elasticsearch taste并有接口定义文档的吗?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLDPNM.html" rel="bookmark" class="title">WPF怎么根据父控件指定子控件的大小？</a>
					<div>
						问题描述 结构如下&lt;canvas&gt;&lt;grid&gt;&lt;/grid&gt;&lt;/canvas&gt;我怎么实现让grid的width是canvas的width的3倍?XAML ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBeP5z.html" rel="bookmark" class="title">fuelux tree 默认展开</a>
					<div>
						问题描述 fuelux tree 默认展开 找了好久都没找到怎么搞的啊,有人用过这东西么,默认展开怎么弄,对了我用的是那个ace后台管理的框架,ace还自己封装了一层ace_tree,但是就是不知道怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw7JAM.html" rel="bookmark" class="title">白色iPhone4内部版与正式发售版确有差异&lpar;图&rpar;</a>
					<div>
						左为内部版,右为上市发售版左侧的内部版明显发黄 北京时间5月5日上午消息,美国资深博客作者.Kinda Sorta Media创始人雷克斯•索格茨(Rex Sorgatz)日前花了1000美元从一位& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xw2Rb.html" rel="bookmark" class="title">蓝山中国二期基金专注投资国内增长迅速初创企业</a>
					<div>
						蓝山中国资本(Blue Ridge China)已从美国及中东个人投资者手中筹集14.5亿美元,用于投资中国的初创企业.这一迹象表明,在信贷危机继续困扰欧美之际,亚洲市场对于并购企业仍具有吸引力. 蓝 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr23WxM.html" rel="bookmark" class="title">英研发vOICe视觉设备 或可令盲人听声见物</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;      [ 科技讯]5月21日消息,据媒体报道,英国巴斯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmyYNp.html" rel="bookmark" class="title">javascript-webview版本android&colon;targetSdkVersion&equals;&amp;amp&semi;amp&semi;quot&semi;19&amp;amp&semi;amp&semi;quot&semi;的问题，求解</a>
					<div>
						问题描述 webview版本android:targetSdkVersion=&quot;19&quot;的问题,求解 @Override protected void onCreate(Bundle ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY1n9b.html" rel="bookmark" class="title">openlayers</a>
					<div>
						问题描述 Feature.Vector,selectControl注册事件后遮住marker,不能响应marker的事件,不知道如何解决					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
